
<!-- TMP103 Device Worker Proxy OWD -->
<rccworker language="c++" slave="tmp103.hdl" spec="tmp103_proxy-spec">
  <specproperty name="temperature"         readsync="true"/>
  <specproperty name="temp_high_threshold" readsync="true"/>
  <specproperty name="temp_low_threshold"  readsync="true"/>
  <specproperty name="config"              readsync="true"/>
</rccworker>
